head.o: head.S \
   /home/gott/elinos-test/b750nfs/linux/include/asm/ppc_asm.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/processor.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/cache.h
kbd.o: kbd.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/keyboard.h
misc.o: misc.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/residual.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/threads.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/elf.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci_ids.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/page.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/processor.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/bootinfo.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/mmu.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/byteorder.h \
   /home/gott/elinos-test/b750nfs/linux/arch/ppc/boot/include/nonstdio.h \
   /home/gott/elinos-test/b750nfs/linux/arch/ppc/boot/include/zlib.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/cmdline.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/serial/console.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/vga/console.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ppc/ask/params.h)
of1275.o: of1275.c \
   of1275.h
vreset.o: vreset.c \
   iso_font.h \
   /home/gott/elinos-test/b750nfs/linux/arch/ppc/boot/include/nonstdio.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/men824xali.h)
.PRECIOUS:	head.S \
	kbd.c \
	misc.c \
	of1275.c \
	vreset.c \

